/*global.css*/
/*CSS RESET*/
/*
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}body {line-height:1;}ol, ul {list-style-type:none;}blockquote, q {quotes:none;}blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}table {border-spacing:0;}
*/
    /*above is required for the logo border and padding*/
    /*
        form, 
    */
form {margin: 0px}
#stdHeader{font-family: helvetica, arial;}
#stdHeader #headerDiv img{margin:0px;}
#stdHeader .stdHeaderDiv_flag{margin-left:10px; margin-top:0px;vertical-align:middle;}
#stdHeader #headerDiv {font-family:helvetica, arial;font-size:12px;color:#7a7a7a;margin:0 auto;background-color:#fff;width:976px;position:relative;}
#stdHeader #headerTextDiv{float:right;text-align:right;
white-space:nowrap;
margin-top:15px;
width:700px;
}
#stdHeader #headerContactUsHP {color:#0068d3;font-weight:bold;margin:0px 0px 0px 10px;display:block;font-size:12px;position:relative;top:-3px;text-align:right;line-height:27px;white-space:nowrap;}
/* float: right; */
#stdHeader #headerContactUsHP a {color:#0068d3;text-decoration:none;font-size:11px;font-weight:normal;}
#stdHeader #lzLogo {float:left;margin:15px 0px !important;}

#stdHeader .headerContactUs_button {background-image:url('/assets/images/button-basic-small-blue-bk.jpg');background-repeat:repeat-x;background-color:#277fda;color:#fff !important;padding:8px 12px;margin-right:15px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:	0 1px 2px rgba(0,0,0,.22);
	-moz-box-shadow:	0 1px 2px rgba(0,0,0,.22);
	box-shadow:			0 1px 2px rgba(0,0,0,.22);}
#stdHeader .headerContactUs_button:hover {text-decoration:none !important;opacity:.9;}
#stdHeader .greyPipe {font-family:arial;color:#bababa;margin:0 6px;position:relative;top:-1px;}
#stdHeader #headerPhoneNumber {font-size:18px;font-weight:bold;color:#333384;}
/*________________________________________ SEARCH FORM ___________________________________________________________ */
/*
#stdHeader #productSearch{line-height:14px;}
*/
    /* ABOVE IS CAUSING PROBLEMS */
#stdHeader #stdFeature-search{margin:4px 0px; clear:both;}
#stdHeader #feature-search-form {width:220px;line-height:30px !important;display:inline;margin: 0 auto; padding: 0;margin-left:10px;}
#stdHeader .feature-search-icon {position:absolute;right:7px;top:48px;opacity:.4;}
#stdHeader .feature-search-icon:hover {opacity:.7;cursor:pointer;}
#stdHeader .ac_input{border-radius:4px;width:220px;margin-left:7px;}
/*______________________________________________________________ Tabbed navigation START _______________________________ */
#stdHeader #navigationWrapper {height:auto;position:relative;z-index:99;background:url('/assets/images/nav/tnav_bg.gif') top left repeat-x;clear:both;margin: 0 auto;text-align:center;}
#stdHeader #tdropContainer {width:976px;position:absolute;right:50%;margin-right:-478px;z-index:999;text-align:left;}
#stdHeader #tdrop {font-family:arial;margin-left:52px;z-index:100;}
#stdHeader #tnav {width:850px;background:url('/assets/images/nav/tnav_bg.gif') top left repeat-x;margin:0 auto;height:44px;} /* margin-right:270px; */
#stdHeader .tnav_spc {width:1px;height:20px;margin-top:13px;background-color:#75a8e7;}
#stdHeader #tnav ul {padding:0;margin:0;list-style-type:none;}
#stdHeader #tnav ul li {float:left;font-size:1px;list-style-type:none;border:none;padding:0;background-image:none;height:24px;}
#stdHeader #tnav ul li a:hover {cursor:pointer;}
#stdHeader .tmenu_3col {border-left:#ccc 1px solid;border-right:#ccc 1px solid;background:#fbfbfb;width:745px;padding:20px 0 10px 0;overflow:auto;}
#stdHeader .tmenu_2col {border-left:#ccc 1px solid;border-right:#ccc 1px solid;background:#fbfbfb;width:500px;padding:20px 0 10px 0;overflow:auto;}

#stdHeader #tmenu_startbus {background:#fbfbfb url("/assets/images/nav/tnav_triangle.gif") 215px 0 no-repeat;}
#stdHeader #tmenu_mgbus {background:#fbfbfb url("/assets/images/nav/tnav_triangle.gif") 440px 0 no-repeat;}
#stdHeader #tmenu_wills {background:#fbfbfb url("/assets/images/nav/tnav_triangle.gif") 160px 0 no-repeat;}
#stdHeader #tmenu_personal {background:#fbfbfb url("/assets/images/nav/tnav_triangle.gif") 330px 0 no-repeat;}

#stdHeader .tmenu_column {float:left;margin:0 5px 0 5px;width:235px;}
#stdHeader .tmenu_heading {margin:0 5px 0 5px;border-bottom:#ccc 1px dotted;padding:0 0 2px 0;font-size:15px;font-weight:bold;color:#333384;}
#stdHeader .tmenu_heading2 {margin:0 5px 0 5px;border-bottom:#ccc 1px dotted;padding:12px 0 2px 0;font-size:15px;font-weight:bold;color:#333384;}
#stdHeader .tmenu_item {padding:3px 5px;width:225px; margin-top:0px;}
#stdHeader .tmenu_item a {color:#0068d3;font-size:13px;text-decoration:none;}
#stdHeader .tmenu_item:hover a {text-decoration:underline;}
#stdHeader .tbar_2col {width:460px;background:#006;padding:12px 20px;text-align:right;border:#999 1px solid;height:17px;}
#stdHeader .tbar_3col {width:705px;background:#006;padding:12px 20px;text-align:right;border:#999 1px solid;height:17px;}
#stdHeader .tbar_links ul {margin:0;padding:0;list-style-type:none;}
#stdHeader .tbar_content {float:left;width:380px;}
#stdHeader .tbar_label {float:left;color:#adb4cd;font-size:14px;font-weight:bold;padding:0 10px 0 0;}
#stdHeader .tbar_links {float:left;position:relative;top:-2px;}
/* */
#stdHeader .tbar_links li {float:left;color:#fff;padding:0 10px;border:none;}
#stdHeader .tbar_links li a {color:#fff;font-size:13px;}
/*______________________________________________________________ Tabbed navigation END _______________________________ */
.modal-body {overflow:hidden;}
.modal {width:722px;color:#7a7a7a;font-size:13px;line-height:17px;}
.modal-inner {padding:30px;}
/********************************************************************************************/
/* SEARCH AUTOCOMPLETE */
/* #productSearch {width:495px;font-family:helvetica, arial;font-size:21px;line-height:37px;height:39px;padding-left:8px;margin:12px;} */
/* #stdHeader #productSearch {margin:0px;width:230px;font-family:helvetica, arial;font-size:12px;line-height:12px;height:12px;} */ /* padding-left:8px;margin:12px;} */
/*.productSearchIdle {color:#444;}*/
.ac_results {padding:0;background-color:white;overflow:hidden;z-index:999;width:225px !important;
	-webkit-box-shadow:0px 10px 50px rgba(0,0,0,.3);-moz-box-shadow:0px 10px 50px rgba(0,0,0,.3);box-shadow:0px 10px 50px rgba(0,0,0,.3);
	}
.ac_results ul {width:100%;list-style-position:outside;list-style-type:none;background:none;padding:0;margin:0;}
.ac_results li {margin:0;padding:14px 11px;cursor:default;display:block;list-style-type:none;background:none;font-family:helvetica, arial;font-size:12px;font-weight:bold;overflow:hidden;border-bottom:1px solid #b9d6f6;color:#0068d3;}
    /* font-size:17px; */
.ac_results li:hover {cursor:pointer;}
.ac_results li strong {color:inherit;border-bottom:2px solid #ccc;}
/*.ac_odd {background-color:#f8f8f8;}*/
.ac_over {background-color:#f5f9fe;}

/********************************************************************************************/


